from setuptools import setup, find_packages

with open("README.md", "r") as fh:
	long_description = fh.read()

setup(
	name='currency-exchange',
	version='1.0.1',
	scripts=[
	"src/currency_exchange.py",
	],
	description="Get know about actually currency exchange!",
	url="https://github.com/tucnakomet1/Python-Currency-Exchange",
	author="Karel Velička",
	author_email="tucnakomet@gmail.com",
	py_modules=[
	"currency_exchange",
	],
	package_dir={"": "src"},
	long_description=long_description,
	long_description_content_type="text/markdown",
	license="MIT",
	install_requires=[
    "requests",
	"bs4",
    ],
	classifiers=[
		"Environment :: Console",
		"Programming Language :: Python :: 3",
		"Programming Language :: Python :: 3.6",
		"Programming Language :: Python :: 3.7",
		"Programming Language :: Python :: 3.8",
		"License :: OSI Approved :: MIT License",
		"Operating System :: OS Independent",
	],
    entry_points={
        'console_scripts': [
            'exchange=currency_exchange:main',
            'currency=currency_exchange:main',
        ],
    },
)
